format_version: '1.0'

repository_url: https://github.com/OpenSIPS/opensips

sequence:
  base_version:
    input_file: '62e897a0.zip'
    commit_sha1: 62e897a03fb63ae5e374d750136249bbc87696da
  fix_attempt:
    - input_file: 'ed89fe88.diff'
      commit_sha1: ed89fe888b96ab44a9dcd479390d3c4eb2170021
    - input_file: 'ec8842e6.diff'
      commit_sha1: ec8842e673bcd1c64be586a4d6f2323f4b778aa1
    - input_file: 'ca42f51d.diff'
      commit_sha1: ca42f51dd6fe46bbabeaeb6496435100747b32b9
    
  expected_fix:
    input_file: '3ed61b96.diff'
    commit_sha1: 3ed61b96e04986e7a9bfd6747379dbacaf53b597

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/OpenSIPS/opensips/issues/1077
